Flagged Out-of-Date Comment: partio-git

MarsSeed flagged partio-git out-of-date on 2024-01-07 (UTC) for the following reason:

Dependency seexpr cannot be built due to unsatisfied dependencies. Its upstream's last release is from 2019. Maybe create a seexpr-git instead of that to revive this package.